main {padding-top: 14em; font-family: 'Lato', sans-serif; font-size: 16px; text-shadow: 0 0 1em #000; background: url('//images.evga.com/articles/01125/sparkle.png') top center no-repeat, url('//images.evga.com/articles/01125/bg.jpg') center no-repeat; background-size: 100% auto, cover; }
main img {max-width: 100%; vertical-align: top;}
main p {margin-bottom: 1em; line-height: 1.25em;}
main p:last-child {margin-bottom: 0;}
main h1 {font-size: 4em;}
main h2 {font-size: 3em; line-height: 1.25em;}
main h3 {font-size: 2em;}
main h4 {font-size: 1.5em;}
main p {font-size: 1.5em;}

section {padding: 2em;}
.mcontainer {max-width: 1280px;}
.row {margin-left: -1em; margin-right: -1em; margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.bold {font-weight: bold;}

.gold {color: #f7cd2b;}

.header-bg {background: ; background-size: 100% auto;}
.header-bg .mcontainer {background-color: rgba(255, 204, 0, 0.25); box-shadow: 0 0 1em #806600; border-radius: 0.5em;}

.ticket {box-shadow: 0 0 2em #000;}

.request-bg .row {margin-bottom: 1em;}

.terms-box {overflow-y: scroll; max-height: 256px; padding: 1em; background-color: rgba(0, 0, 0, 0.75); border-left: 2px solid #fff; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
.terms-box p {font-size: 1em;}

@media (max-width: 850px)
{
  main {padding: 0;}
  main h1 {font-size: 2em;}
  main h2 {font-size: 1.5em;}
  main h3 {font-size: 1.25em;}
  main h4 {font-size: 1em;}
  main p {font-size: 1em;}
  section {padding: 0.5em;}
  .mcontainer {padding: 0.5em;}
  .row {margin-bottom: 0.5em;}
}